.related-products,
.popular-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 6.4rem;
  text-align: center;
}

@media screen and (max-width: 749px) {
  .related-products__heading {
    margin-bottom: 3.2rem;
  }
}

.popular-products__view-all {
  margin-top: 3.2rem;
}

@media screen and (max-width: 749px) {
  .popular-products__view-all {
    margin-top: 2.4rem;
  }
}
